惨,升级firefox1.5.0.4后firefox无法启动

上网、浏览、聊天、下载等
回复
rods
帖子: 181
注册时间: 2005-11-19 18:43
送出感谢: 0
接收感谢: 0

惨,升级firefox1.5.0.4后firefox无法启动

#1

帖子 rods » 2006-06-05 0:40

系统是6.06的,今天无意中看见firefox1.5.0.4出来了,就想更新,不料firefox的检查题更新是灰色的,就想在5.10时也更新过firefox只要下一个来覆盖就是了,没想到覆盖后再启动firefox,就打不开了,打开系统监视器发现有firefox进程在运行。。。
不积跬步,无以致千里

ArchLinux
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nobrain » 2006-06-05 9:36

把那个正在运行的firefox kill掉,再看看能不能打开。
爱喝真猪奶茶的夜鸣猪
rods
帖子: 181
注册时间: 2005-11-19 18:43
送出感谢: 0
接收感谢: 0

#3

帖子 rods » 2006-06-05 21:41

试过了,不行,看来只有重装firefox了
不积跬步,无以致千里

ArchLinux
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 nobrain » 2006-06-05 22:25

在终端里输入 firefox,看看有什么输出
爱喝真猪奶茶的夜鸣猪
rods
帖子: 181
注册时间: 2005-11-19 18:43
送出感谢: 0
接收感谢: 0

#5

帖子 rods » 2006-06-05 22:49

这种输出
root@RODS:~/Desktop# firefox/firefox
*** glibc detected *** free(): invalid next size (fast): 0x08c256a0 ***
firefox/run-mozilla.sh: line 131: 19946 已放弃

还有就是为什么firefox检查更新是灰色的,选项里也是无法选的
不积跬步,无以致千里

ArchLinux
回复

回到 “因特网相关软件”